# Created by pyp2rpm-3.3.7
%global pypi_name wrapspawner
%global pypi_version 1.0.1

Name:           python-%{pypi_name}
Version:        %{pypi_version}
Release:        1%{?dist}
Summary:        Wrapspawner: A spawner for Jupyterhub to wrap other spawners and allow the user to choose among them

License:        BSD
URL:            http://jupyter.org
Source0:        %{pypi_name}-%{pypi_version}.tar.gz
BuildArch:      noarch

BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description


%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}



%prep
%autosetup -n %{pypi_name}-%{pypi_version}

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%license LICENSE
%doc README.md
%{python3_sitelib}/%{pypi_name}
%{python3_sitelib}/%{pypi_name}-%{pypi_version}-py%{python3_version}.egg-info

%changelog
* Thu Mar 24 2022 Aram Minasyan <aram_dot_minasyan_at_yahoo_dot_com> - 1.0.1-1
- Initial package.
